<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55a413cf3accd347a3fb4d3caa780d70">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:42:28.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:42:28.000-->
    <string key="voicemail_carrier">台灣大哥大</string>
    <!--2021-12-29 17:42:28.000-->
    <string key="voicemail_number">123</string>
    <!--2021-12-29 17:42:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
